\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on October 17, 2011"
	footnotes = ""
	title = "Ye that do live in pleasures plenty (B♭)"
	origin = "The Second book of Madrigals"
	source = "IMSLP PMLP67072"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Quintus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.TimeSignature   #'style = #'C
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key bes \major
}
% expanding: quintusnotes.ly
quintusnotes = \relative c'' {
  a4 a8 bes c4 d8 ees f2. d4 c8 bes c d c4 bes a8 g a bes a4 g8 f e4 e8 f g4 a8 bes c2. a4 g8 f g a g2. f8 g f4 e d d e8 f g c, d4. d8 c4 g' g1~ g4 a g g a8 bes c f, g4 g f2
  r\breve r4 d' f es d8 c d es d4 bes c bes8 as g4 g2 g8 f es d es f es4 es d d2 d'8 es f8. es16 d8 c d4 e f4. c8 d4 c8 bes a g a bes a4 g8 f g4 g
  r\longa r1 r2 r4 e f g as2 g2. f8 es f2. e8 d e2 f
  r\breve r2 f\breve es2. f4 g2 es1 d4 c d2. d'4 c8 bes c d c4 bes a2. bes4 g8 a bes4 bes a bes1
  r2 bes a a g
  r\longa r\breve r1 r4 f' es2. d4 c4. c8 d2 f4 f8 es d4 c bes a bes bes g4. f8 es4 as g g g2 g4 g8 f es4. d8 c4
  r4 g'' g8 f es4. d8 c4 c f2 f4 f8 es d4 c8 bes c4. c8 bes2
  r\breve r4 c d d d8 c bes c d4. es8 f4. es8 d2 d d1. d2 d4 d es4. es8 d4 b c2 b2. g4 g1. c2 c1 ~ c4 c d4. d8 c4 a bes2 a4. bes8 c4 d8 es f2 d c1 d\breve
  \bar "|."
}
quintuswords = \lyricmode {
  Ye that do live in _ plea -- sures plen -- _ _ _ _ _ _ _ _ _ _  ty, _
  Ye that do live in  _ plea -- sures plen -- _ _ _ _ _ _  ty,
  And dwell in mu -- _ _  sic's sweet -- est airs,
  And dwell,
  And dwell 
  in mu -- _ _ sic's sweet -- est airs;
  Whose eyes are quick, _ _ _ _ 
  whose ears are _ dain -- ty,
  whose _ ears _ _ _ _  are dain -- ty,
  are _ dain -- _ _ _  ty,
  Whose eyes are quick,
  whose _ \markup{ears\super{1}} _ _ _ _  are _ dain -- ty,
%\footnotetext[1]{Eyes in source.}
  Not clogged with earth,
  or _ _  world -- _ _ ly cares;
  Not clogged with earth,
  or world -- ly cares;
  Come sing _ _ _  _  this song,
  made in _  Am -- phi -- on's praise,
  Who now is dead;
  yet you his fame can raise.
  Call him a -- gain, 
  let him not die,
  But live in mu -- sic's sweet -- est breath;
  Place him in me -- mo -- ry,
  Place him in fair -- est me -- mo -- ry,
  And let him tri -- umph _ o -- ver death,
  And let him tri -- _ _ _ _  umph o -- ver death.
  O sweet -- ly sing!
  his liv -- ing wish at -- tend ye:
  These were his words, 
  “The mirth of Heav'n God send ye,"
  “The mirth of _ Heav'n God send ye."
 }


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \midi {}
}


